@charset "utf-8";
/* CSS Document */

  body{
	  padding:0;
	  margin:0;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:14px;
	  background:url(images/bg.jpg) #000082 repeat-x;
	  font-weight:bold;
	  color:#555555;
  }
  
  a.logo{
	  display:block;
	  background:url(images/bg_logo.png) no-repeat transparent;
	  width:191px;
	  height:69px;
	  margin-left:50px;
	  padding-top:5px;
	  text-align:center;
  }
  
  .login{
	  background:url(images/body.png) no-repeat;
	  width:270px;
	  height:237px;
	  margin:auto;
	  padding-left:18px;
	  padding-right:212px;
	  text-shadow: 1px 1px 0px #ffffff;
      filter: dropshadow(color=#ffffff, offx=1, offy=1);
	  margin-top:60px;
  }
  
  .login .title{
	  height:37px;
	  width:146px;
	  text-align:center;
	  font-size:22px;
	  font-weight:bold;
	  line-height:37px;
	  text-shadow: 1px 1px 0px #ffffff;
      filter: dropshadow(color=#ffffff, offx=1, offy=1);
	  color:#000082;
	  margin-bottom:30px;
  }
  
  .login label{
	  display:block;
	  margin-bottom:10px;
  }
  
  .login label .label{
	  display:block;
	  font-size:18px;
	  margin-bottom:5px;
  }
  
  .login label input[type="submit"]{
	  background:url(images/submit.png) no-repeat top transparent;
	  width:100px;
	  height:30px;
	  cursor:pointer;
	  border:none;
	  font-size:0px;
	  float:right;
	  clear:both;
	  margin-right:60px;
	  margin-top:0px;
  }
  
  .login label input[type="submit"]:hover{
	  background-position:bottom;
  }
  
  .login label input, .login label input{
	  background:url(images/input.png) no-repeat top transparent;
	  width:193px;
	  padding-left:10px;
	  padding-right:10px;
	  line-height:20px;
	  height:20px;
	  padding-top:5px;
	  padding-bottom:5px;
	  font-size:14px;
	  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	  border:none;
  }
  
  .login label .input:hover, .login label .input:hover, .login label .input:focus, .login label .input:focus{
	  background-position:bottom;
	  color:#000082;
  }
  
  .rodape{
	  text-align:center;
	  color:#FFF;
	  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	  font-size:12px;
  }
  
  a{
	  color:#DEDEDE;
	  text-decoration:none;
  }
  
  a:hover{
	  color:#FFF;
	  text-decoration:underline;
  }
  
  a.keylogger{
	  display:block;
	  background:url(images/keylogger.png) top;
	  width:32px;
	  height:30px;
	  float:right;
	  margin-top:-5px;
	  margin-right:15px;
	  cursor:pointer;
  }
  
  a.keylogger:hover{
	  background-position:bottom;
  }